Subject: Re: bug#9571: 24.0.50; user option to turn off bidi, please

From: Stefan Monnier <[email-masked]>
Date: Thu, 22 Sep 2011 08:31:43 -0400

> 1. That's not very user-friendly.  We should have a user option that
> does this, i.e., gives users an easy way to disable this feature if they
> don't want to use it.

Why would we need an option for that other than for debugging purposes?

        Stefan